@font-face {
  font-family: "DIN Next LT W23";
  src: url("/fonts/din-next-lt-w23-regular.ttf") format("truetype");
  font-weight: 100 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DIN Next LT W23";
  src: url("/fonts/din-next-lt-w23-medium.ttf") format("truetype");
  font-weight: 500 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DIN Next LT W23";
  src: url("/fonts/din-next-lt-w23-bold.ttf") format("truetype");
  font-weight: 700 900;
  font-style: normal;
  font-display: swap;
}
